Downgrade 3.1 to 3.0

Discussion in 'iPod touch Hacks' started by TSX, Sep 26, 2009.

  1. TSX macrumors 68030

    TSX

    Joined:
    Oct 1, 2008
    Location:
    Texas
    #1
    Is there a way to do this yet? My 8Gb ipod touch came with 3.1 and i want to downgrade, is there any way?
     
  2. ouimetnick macrumors 68020

    ouimetnick

    Joined:
    Aug 28, 2008
    Location:
    Beverly, Massachusetts
    #2
    If it came with 3.1.1 pre-installed, it might not be downgradable. Even though Apple says the 8GB iPod touch at $199 is the same as the old one from $229, I don't think thats the case, as the repair prices are cheaper for the new 8GB model. When downloading the restore ipsw, does it get the iPod 2,1 or is it iPod 3,1? If its iPod 3,1 then you def can't downgrade.
     
  3. nastebu macrumors 6502

    Joined:
    May 5, 2008
    #3
  4. TSX thread starter macrumors 68030

    TSX

    Joined:
    Oct 1, 2008
    Location:
    Texas
    #4
    It came with 3.1 installed and can you restore it to 3.0?
     
  5. iSpaghettiCat macrumors regular

    Joined:
    Sep 4, 2009
    Location:
    Miami, FL
    #5
    +1.

    Also, you can downgrade, if your iPod restore firmware is 2,1, but if you have a backup from 3.1, you won't be able to restore to that backup after downgrading to 3.0.
     
  6. DB2k macrumors regular

    Joined:
    Feb 15, 2007
    #6
    I've got a jailbroken via pwnage 3.1.2 1st gen 32GB touch.

    I want to take it back to a 2.2.1 or something. 3 is far too slow on this hardware.

    I;ve spent a while trying to find out how to do this but can't find any way yet. Any ideas anyone?

    Obv I have a mac and latest iTunes. HELP! :)
     
  7. DB2k macrumors regular

    Joined:
    Feb 15, 2007
    #7
    I havent found anyone that's managed to downgrade a 3.x ipod to a 2.x firmware yet. Any thoughts people? HELP :)
     
  8. Importroller macrumors newbie

    Joined:
    Aug 7, 2008
    #8
    I'm on 2.1 right now on a JB 1st gen 32GB and I wanted to upgrade to a 3.1 or better. Since you already did this, do you get errors still from the app store saying some apps are not compatible with this device? This is the error I get a lot that makes me want to upgrade to 3.1 or better
     
  9. DB2k macrumors regular

    Joined:
    Feb 15, 2007
    #9
    sorry mate - only run apps on my 3GS.
    The reason I want to downgrade is because 3.x is just so unresponsive. Its not so bad in normal use but when I plug it into my car adapter it takes about 20 seconds to get the artist list. Drive me potty
     

Share This Page